{
  "name": "@avanzacast/shared-types",
  "version": "1.0.0",
  "private": true,
  "description": "AvanzaCast - Shared TypeScript Types",
  "main": "index.ts",
  "types": "index.ts",
  "scripts": {
    "typecheck": "tsc --noEmit"
  },
  "devDependencies": {
    "typescript": "^5.2.2"
  }
}
